.gallery                    { border:0px solid white; min-width:99%;padding:0px;margin:0 auto;margin-left:5%;}

.gallery .gallery-item 		{margin-right:2%; border:0px solid orange;;border-radius:5px;margin-bottom:20px;max-width:20%;min-width:20%;position: relative;float:left;padding:5px;text-align:center;}
.gallery .gallery-item img	{ width:96%;padding:5px;height:auto;}

dl.gallery-item.folder-item img {border-radius:5px;border:0px solid;padding:0}

.gallery .gallery-caption   { text-align:center}

.wp-caption-text.gallery-caption.folder-caption         {border:0px solid #ff1;;clear:both;width:98%;
height:auto;text-align:center;padding:0px;margin:0 auto;float:left;white-space:nowrap ;font-size:10px;margin-top:5px;opacity:.7}

